Subject: Re: cygwin1-20000527.dll Initialization Error
From: Jason Tishler <[email-masked]>
To: cygwin <[email-masked]>
Date: Wed, 31 May 2000 15:33:38 -0400

Corinna,

Corinna Vinschen wrote:
> Jason Tishler wrote:
> > When trying to reproduce the problem reported in the "Re: Bug in 'du'
> > and 'find'?" email with the latest snapshot, I got the following error
> > dialog displayed:
> >
> > --- Begin of Dialog ---
> > bash.exe - Application Error
> >
> > The application failed to initialize properly (0xc0000005). Click on OK
> > to terminate the application.
> > --- End of Dialog ---
> >
> > When I backed out to cygwin1-20000525.dll the above problem went away.
> > Even after a reboot, I could not get cygwin1-20000527.dll to initialize
> > properly.
> 
> One possible reason:
> 
> You have untar'd the dll to a NTFS filesystem and the NTFS permissions
> doesn't allow executing the DLL. You should look into the security tab
> in the properties box of the DLL and see, if execution is allowed. If
> you like to keep it simple, try setting `Full Control' to `Everyone'.

All of my 1.1.1 cygwin1.dll's (both working and non-working):

    cygwin1.dll.orig (original 1.1.1 cygwin1.dll)
    cygwin1-20000524.dll
    cygwin1-20000524-2.dll
    cygwin1-20000525.dll
    cygwin1.dll (same as cygwin1-20000525.dll)
    cygwin1-20000527.dll

are set to "`Full Control' to `Everyone'".

So, I think that this problem must be caused by some other reason.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]